
body {
	font-family: Arial;
	font-size: small;
	color: #FFFFFF;
}

body.combat {
	font-family: Arial;
	font-size: 16;
	color: #FFFFFF;
	background-color: #333333;
}

body.chat {
	font-family: Arial;
	font-size: 16;
	color: #FFFFFF;
	background-color: #000000;
}
body.brownchat {
	font-family: Arial;
	font-size: 12;
	color: #000000;
	background-color: #8C7762;
}



A:VISITED { color : #FFFFFF; text-decoration : underline; }
A:HOVER { color : #FFFFFF; text-decoration : underline; }
A:ACTIVE { color : #FFFFFF; text-decoration : underline; }	
A:LINK { color : #FFFFFF; text-decoration: underline; }

a.black:visited { color : #000000; text-decoration: underline; }
a.black { color : #000000; text-decoration: underline; }

a.nound { color:#FFFFFF; text-decoration: none; }
a.nound:visited { color:#FFFFFF; text-decoration: none; }

span.udam { color:#0000FF; font-size: 18 ; background-color: #EEEEEE; background-image:url("/zmimages/uhit.gif"); padding: 1px;}
span.udambig { color:#0000FF; font-size: 1 ; background-color: #EEEEEE; background-image:url("/zmimages/uhitbig.gif"); padding: 3px;}

span.ndam { color:#FF0000; font-size: 18 ; background-color: #EEEEEE; background-image:url("/zmimages/nhit.gif"); padding: 1px;}
span.ndambig { color:#FF0000; font-size: 1 ; background-color: #EEEEEE; background-image:url("/zmimages/nhitbig.gif"); padding: 3px;}

td.chomp { color:#000000;}

div.alert { background-color: #94a5b5; color:#000000; padding:5px 0px 5px 10px; }

div.alert a:link {color:#004a80}
div.alert a:visited {color:#004a80}
div.alert a:hover {color:#222222; text-decoration:none;}

div.alert.a:link {text-decoration: none;}

div.right { text-align:right; }

TD.link { font-size:6pt; text-align:right; color:#999999; padding:0px 0px 0px 0px; }

TD.powerspot { border:1px solid #FF0000; }
#fullheight{height:100% ;}

table.fadetable a:link {color:#000000; padding:0px 0px 0px 0px; }
table.fadetable a:visited {color:#000000; padding:0px 0px 0px 0px; }

font.smaller { font-size: 8pt;}

.submit { border:none; background-color:transparent; color:white; padding:0px; cursor:pointer; margin: 0;}
.submit_big { font-size : 20px;  border:none; background-color:transparent; color:white; padding:0px; cursor:pointer; margin: 0; }

.entrysubmit { border:none; background-color:transparent; color:white; padding:0px; cursor:pointer; margin: 0; font-size:16pt;}

.playersubmit { border:none; background-color:transparent; color:white; padding:0px; cursor:pointer;  font-size : 10px; }

.landscape { border:none; background-color:transparent; color:white; padding:0px; text-decoration:bold; font-size : 14px; }

.wall { border:none; background-color:transparent; text-decoration:bold; color:white; padding:0px; font-size : 14px;}

.rival { border:none; background-color:transparent; color:white; padding:0px; font-family:arial; font-size : 10px; }

img.rival { border:1px solid #FFFFFF; height: 25; width:25; }
img.race { border:1px solid #00FF00; height: 25; width:25; }

input.innpc {border-style: dashed; border-width:2; border-color: #FF0000; cursor: crosshair;}
img.innpc {border-style: dashed; border-width:2; border-color: #FF0000; cursor: crosshair;}


ul.event{ margin-left: 0; padding-left: 0; left: 0; }
li.event{list-style: none ;}

ul.faq{list-style: none ; margin-left:0; padding-left:0;}
li.faq{font-weight:bold; padding: 5px 5px 2px 5px; margin-bottom: 10px; background-color:#222222;}

li.faq p{font-weight: normal; margin-top:0px;}

#tabs {font-size: 13px; font-weight:bold;}

#tabs a {background-color: #222222; margin: 1px; padding:5px 5px 1px 5px; font-size: 13px; text-decoration:none; font-weight:bold;}

#tabs a:hover {background-color: #22222; color:#8C7762; margin: 1px; padding:5px 5px 1px 5px ; font-size: 13px; text-decoration:none}

span.toptabs {margin:5px; text-decoration:none; font-weight:bold; font-size:13px;}

span.toptabs a {text-decoration:none;}
span.toptabs a:hover {color:#222222; text-decoration:none;}


span.bottomLinks a {color:#fc9838; text-decoration:none; font-size:16px; font-weight:bold;}
span.bottomLinks a:visited {color:#fc9838; text-decoration:none; font-size:16px; font-weight:bold;}
span.bottomLinks a:hover {color:#FFFFFF; text-decoration:none; font-size:16px; font-weight:bold;}

span.faq a {font-size:22px;}
span.faq a:visited {font-size:22px;}
span.faq a:hover {font-size:22px;}

span.lc {font-size:16px;}
span.bDate {font-size: 20px; font-weight:bold;}

td.dateCol {font-size:10px;}

div.boxer {
  border:2px solid #8C7762;
  width:180;
}

#inputDiv {
border:6px solid #8C7762;
}


#inputDiv2 {
border:6px solid #8C7762;
}

input.friendly {
	font-family:  Arial, Helvetica;
	font-size: 20pt;
	padding:2px 2px 2px 2px;
	width: 100%;
}

span.err {
	font-size:10pt;
	color:#FFFF00;
}